package com.saye.hospitalgd.model;

//业务参数表
public class ServiceParams {
	private String paramId;
	private String paramName;//参数名称
	private String paramCode;//参数编码
	private String paramVal;//参数值
	private String createTime;
	private String modifyTime;
	private String modifyUserName;
	private String modifyTrueName;
	public String getParamId() {
		return paramId;
	}
	public void setParamId(String paramId) {
		this.paramId = paramId;
	}
	public String getParamName() {
		return paramName;
	}
	public void setParamName(String paramName) {
		this.paramName = paramName;
	}
	public String getParamCode() {
		return paramCode;
	}
	public void setParamCode(String paramCode) {
		this.paramCode = paramCode;
	}
	public String getParamVal() {
		return paramVal;
	}
	public void setParamVal(String paramVal) {
		this.paramVal = paramVal;
	}
	public String getCreateTime() {
		return createTime;
	}
	public void setCreateTime(String createTime) {
		this.createTime = createTime;
	}
	public String getModifyTime() {
		return modifyTime;
	}
	public void setModifyTime(String modifyTime) {
		this.modifyTime = modifyTime;
	}
	public String getModifyUserName() {
		return modifyUserName;
	}
	public void setModifyUserName(String modifyUserName) {
		this.modifyUserName = modifyUserName;
	}
	public String getModifyTrueName() {
		return modifyTrueName;
	}
	public void setModifyTrueName(String modifyTrueName) {
		this.modifyTrueName = modifyTrueName;
	}
	

}
